all options
squeeze  ] [  sid  ]
[ Source: ruby-gnome2  ]

Package: libgtkglext1-ruby1.8 (0.19.3-2 and others)

Links for libgtkglext1-ruby1.8

Screenshot

Debian Resources:

Download Source Package ruby-gnome2:

Maintainers:

External Resources:

Similar packages:

GTK+ GL extension bindings for the Ruby language

GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable. This package contains libraries for using GtkGLExt with the Ruby programming language.

Tags: Interface Toolkit: GTK

Other Packages Related to libgtkglext1-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libgtkglext1-ruby1.8

Download for all available architectures
Architecture Version Package Size Installed Size Files
i386 0.19.3-2+b1 24.8 kB96.0 kB [list of files]